Loading...
Searching...
No Matches
Opm::Parameters::LinearSolverTolerance< Scalar > Struct Template Reference

Maximum accepted error of the solution of the linear solver. More...

`#include <linalgparameters.hh>`

## Static Public Attributes

static constexpr Scalar | value = 1e-3

## Detailed Description

template<class Scalar>
struct Opm::Parameters::LinearSolverTolerance< Scalar >

Maximum accepted error of the solution of the linear solver.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgparameters.hh